﻿@charset "utf-8";
/* ================================ */
/* 高校内控审批系统样式表           */
/* Author:			Hu       		*/
/* Copyright:	www.szhtkj.com.cn	*/
/* Create Date:	March-03-2017		*/
/* Retrofit Date:	            	*/
/* ================================ */

/* ===============
 * 重新定义Html元素
 * =============== */
body, html {
	height: 100%;
}
/*index页面高度铺满全屏*/
article, aside, dialog, footer, header, section, footer, nav, figure, menu {
	display: block
}
body {
	font: normal normal 13px/1.5em "Microsoft YaHei", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Helvetica, Arial, sans-serif;
	_font-family: Arial;
	color: #2b2b2b;
	background-color: #ffffff;
	text-align: center;
}
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, table, th, td {
	font-size: 13px;
	font-weight: normal;
}
h1 {
	font-size: 32px;
	line-height: 32px;
}
h2 {
	font-size: 28px;
	line-height: 28px;
}
h3 {
	font-size: 24px;
	line-height: 24px;
}
h4 {
	font-size: 20px;
	line-height: 20px;
}
h5 {
	font-size: 16px;
	line-height: 16px;
}
strong {
	font-weight: bold;
}
ul, ol {
	list-style: none outside none;
}
fieldset, img {
	border: medium none;
}
caption, th {
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select, textarea {
}
a {
	outline: medium none;
	color: #288add;
}
a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	/*color: #288add;*/
}
i, cite, em {
	font-style: normal;
}
::selection {
	color: #fff;
	background-color: #0083D0;
}
code::selection, pre::selection {
	background-color: #0083D0;
	color: #FFF;
}
::-moz-selection {
color: #fff;
background-color: #0083D0;
}
code::-moz-selection, pre::-moz-selection {
background-color: #0083D0;
color: #FFF;
}
/*让ie8支持html5*/
article, aside, dialog, footer, header, section, footer, nav, figure, menu {
	display: block
}
/* Clearfix,避免因子元素浮动而导致的父元素高度缺失能问题 */
.clearfix:after,.wc:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.clearfix ,.wc{
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
*html .clearfix {
	height: 1%;
}
*+html .clearfix {
	height: 1%;
}
time {
	color: #777;
}
/* ==========================
 * 为旧版本浏览器格式化Html5元素
 * ========================== */
article, aside, dialog, footer, header, section, footer, nav, figure, menu {
	display: block;
}
/*文字排版
******************************/
.f12 {
	font-size: 12px;
}
.f13 {
	font-size: 13px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
.f20 {
	font-size: 20px;
}
.fb {
	font-weight: bold;
}
.fn {
	font-weight: normal;
}
.t2 {
	text-indent: 2em;
}
.lh150 {
	line-height: 150%
}
.lh180 {
	line-height: 180%
}
.lh200 {
	line-height: 200%
}
.unl {
	text-decoration: underline;
}
.no_unl {
	text-decoration: none;
}
/*特殊字体样式*/
.focusTxt {
	color: #2786d6;
}
.gray_txt {
	color: #999999;
}
b {
	color: #ff0000;
}
/*定位 
******************************/
.tl {
	text-align: left !important;
}
.tc {
	text-align: center !important;
}
.tr {
	text-align: right !important;
}
.bc {
	margin-right: auto;
	margin-left: auto;
}
.fl {
	float: left;
	display: inline;
}
.fr {
	float: right;
	display: inline;
}
.cb {
	clear: both;
}
.cl {
	clear: left;
}
.cr {
	clear: right;
}
.vm {
	vertical-align: middle;
}
.vt {
	vertical-align: top;
}
.pr {
	position: relative;
}
.pa {
	position: absolute;
}
.abs-right {
	position: absolute;
	right: 0;
}
.zoom {
	zoom: 1
}
/*.hidden { visibility:hidden;}*/
.none {
	display: none;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
}
/*宽度高度
******************************/
.w10 {
	width: 10px;
}
.w20 {
	width: 20px;
}
.w30 {
	width: 30px;
}
.w40 {
	width: 40px !important;
}
.w50 {
	width: 50px !important;
}
.w60 {
	width: 60px !important;
}
.w65 {
	width: 65px;
}
.w70 {
	width: 70px;
}
.w80 {
	width: 80px;
}
.w90 {
	width: 90px;
}
.w96 {
	width: 96px;
}
.w100 {
	width: 100px;
}
.w110 {
	width: 110px;
}
.w130 {
	width: 130px;
}
.w120 {
	width: 120px;
}
.w150 {
	width: 150px;
}
.w160 {
	width: 160px;
}
.w180 {
	width: 180px;
}
.w200 {
	width: 200px !important;
}
.w210 {
	width: 210px !important;
	;
}
.w230 {
	width: 230px;
}
.w240 {
	width: 240px;
}
.w250 {
	width: 250px !important;
}
.w270 {
	width: 270px;
}
.w300 {
	width: 300px !important;
}
.w340 {
	width: 340px;
}
.w370 {
	width: 370px;
}
.w380 {
	width: 380px;
}
.w400 {
	width: 400px!important;
}
.w500 {
	width: 500px;
}
.w530 {
	width: 530px;
}
.w600 {
	width: 600px !important;
}
.w700 {
	width: 700px;
}
.w780 {
	width: 780px;
}
.w800 {
	width: 800px;
}
.w208 {
	width: 208px;
}
.w {
	width: 100%
}
.h50 {
	height: 50px !important;
}
.h80 {
	height: 80px;
}
.h100 {
	height: 100px;
}
.h200 {
	height: 200px;
}
.h {
	height: 100%
}
.size30 {
	width: 30px;
	height: 30px;
}
.size32 {
	width: 32px;
	height: 32px;
}
.size40 {
	width: 40px;
	height: 40px;
}
.size60 {
	width: 60px;
	height: 60px;
}
.size70 {
	width: 70px;
	height: 70px;
}
.size72 {
	width: 72px;
	height: 72px;
}
.size80 {
	width: 80px;
	height: 80px;
}
.size90 {
	width: 90px;
	height: 90px;
}
.size100 {
	width: 100px;
	height: 100px;
}
.size110 {
	width: 110px;
	height: 110px;
}
.size120 {
	widows: 120px;
	height: 120px;
}
.size142-80 {
	width: 142px;
	height: 80px;
}
.size160 {
	width: 160px;
	height: 160px;
}
.size160-48 {
	width: 160px;
	height: 48px;
}
.size150 {
	width: 150px;
	height: 150px;
}
.size160 {
	width: 160px;
	height: 160px;
}
.size184 {
	width: 184px;
	height: 114px;
}
.size196 {
	width: 196px;
	height: 196px;
}
.size200-100 {
	width: 200px;
	height: 100px;
}
.size250 {
	width: 250px;
	height: 250px;
}
.size310 {
	width: 310px;
	height: 310px;
}
.size-brand-logo {
	width: 88px;
	height: 42px;
}
/*边距
******************************/
.m10 {
	margin: 10px;
}
.m15 {
	margin: 15px;
}
.m30 {
	margin: 30px;
}
.mt0 { margin-top:0px;}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt100 {
	margin-top: 100px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb100 {
	margin-bottom: 100px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml50 {
	margin-left: 50px;
}
.ml100 {
	margin-left: 100px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px !important;
}
.mr50 {
	margin-right: 50px !important;
}
.mr100 {
	margin-right: 100px;
}
/*边距
******************************/
.p5 {
	padding: 5px;
}
.p10 {
	padding: 10px;
}
.p15 {
	padding: 15px;
}
.p30 {
	padding: 30px;
}
.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt50 {
	padding-top: 50px;
}
.pt100 {
	padding-top: 100px;
}
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb100 {
	padding-bottom: 100px;
}
.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl30 {
	padding-left: 30px;
}
.pl50 {
	padding-left: 50px;
}
.pl100 {
	padding-left: 100px;
}
.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr30 {
	padding-right: 30px;
}
.pr50 {
	padding-right: 50px;
}
.pr100 {
	padding-right: 100px;
}
/*img{vertical-align:middle}*/

/*特殊背景样式*/
.grayBG {
	background-color: #efefef;
}
/*图片透明*/
.alphaImg {
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}
/*登录页样式*/
.loginBg {
	background: #ffffff url(../images/loginBg.jpg) repeat-x fixed 0% 40%; 
}
#wraper {
	width: 1000px;
	height: 600px;
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -500px;
	margin-top: -255px;
}
.loginLogo {
	width: 628px;
	height: 90px;
	text-align: left;
}
#user {
	width: 1000px;
	height: 413px;
	background: url(../images/logoBg.png) no-repeat left center;
}
#loginUser {
	float: right;
	width: 380px;
	height: 310px;
	background-color: #ffffff;
	border-top: 5px solid #288add;
	margin: 50px 20px 0px 0px;
	border-radius: 10px;
}
#loginUser ul {
	width: 320px;
	margin: 0px auto;
	padding-top: 30px;
}
#loginUser ul li {
	text-align: left;
	height: 50px;
	line-height: 50px;
}
#loginUser ul .inputTxt {
	display: block;
	width: 318px;
	height: 34px;
	border: 1px solid #b0b0b0;
	background-image: url(../images/inputUser.jpg);
	background-position: 8px 7px;
	background-repeat: no-repeat;
}
#loginUser ul .inputKey {
	background-image: url(../images/inputKey.jpg);
}
#loginUser ul .inputYZM {
	float: left;
	background-image: none;
	width: 189px;
}
#loginUser input {
	float: right;
	height: 25px;
	line-height: 25px;
	border: none;
	margin: 4px 5px 0px 0px;
	background-color: #fafafa;
	width: 240px;
}
#loginUser ul .inputYZM input {
	width: 170px;
}
.imgYZM {
	float: right;
	border: 1px solid #b0b0b0;
	width: 120px;
	height: 34px;
	overflow: hidden;
}
.loginLabel {
	font-size: 14px;
	font-weight: 700;
	color: #288add;
	text-align: left;
	width: 320px;
	margin: 0px auto;
	padding-top: 25px;
}
#loginUser .btnSubmit {
	width: 320px;
	height: 40px;
	cursor: pointer;
	margin: 0px;
	margin-top: 10px;
	background-color: #288add;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	border-radius: 5px;
}
.loginFooter {
	height: 100px;
	text-align: center;
	padding: 40px 0px 10px 0px;
	color: #707070;
}
.loginFooter li {
	line-height: 25px;
}
/*布局样式*/
#container {
	width: 100%;
	margin: 0px auto;
	height: 100%;
	background-color: #ffffff;
}
.indexHeader {
	width: 100%;
	background-color: #203d5a;
	color: #ffffff;
	height: 49px;
	line-height: 49px;
}
aside,.dLeft{
	/*width: 300px;
	position: absolute;
	top: 49px;
	left: 0px;
	bottom: 0px;*/
	width: 16%;
    min-width: 280px;
    overflow: auto;
	background-color: #1a324a;
}
article,.sild{
	width: 84%;
	min-width: 400px;
	/*position: absolute;
	top: 49px;
	bottom: 0px;*/
	right: 17px;
	/* left: 16%; */
	overflow: auto;
	background-color: #f0f2f5;
	-webkit-transition:left 0.3s; -moz-transition:left 0.3s; transition:left 0.3s;
}
.tips {
	height: 30px;
	line-height: 30px;
	padding: 10px;
}
.tips ul li {
	float: left;
	margin-right: 8px;
}
.main {
	background-color: #FFF;
	min-height: 85%;
	height: auto;
	padding: 20px;
	margin-top: 0px;
}
.main .title {
	text-align: center;
	text-decoration: underline;
	margin: 15px 0px 30px 0px;
	font-size: 24px;
}
.main table {
	width: 100%;
	padding: 0px;
	text-align:left;
}
.main table tr {
	height: 35px;
	line-height: 35px;
}
.main table th, .main table td {
	border: 1px solid #e4e4e4;
	padding-left:5px;
	padding-right:5px;
}
.main table th {
	width: 11%;
	background-color: #efefef;
	text-align: right;
	word-break: keep-all;
	white-space: nowrap;
}
.main .noborderT th {
	text-align: center;
	border: none;
	background-color: #f5f5f5;
}
.main .noborderT td {
	border: none;
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	text-align: center;
}
.main .noborderSP {
	border-style: none;
	border-width: 0;
}
.main table.noborderSP th, .main table.noborderSP td {
	border: none;
}
.main table.noborderSP th {
	background-color: #ffffff;
}
.main table.noborderSP td {
	text-align: left;
}
.main table.noborderSP textarea {
	width: 100%;
	height: 7em;
	border: 1px solid #dcdcdc;
	padding: 0px;
}
.main table td.noPadding {padding: 0px;}
/*附件类别分类下附加显示样式start*/
.eachLbTr tr:nth-child(n+2){
	border-top:1px solid #e4e4e4;
}
/*附件类别分类下附加显示样式end*/
.btnPage {
	width: 75px;
	height: 27px;
	border: 1px solid #288add;
	cursor: pointer;
	text-indent: 1.8em;
	background-color: #fafdff;
	background-image: url(../images/qm.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #288add;
}
#gz {
	background-image: url(../images/gz.png);
}
.btnPage:hover {
	background-color: #288add;
	background-image: url(../images/qmH.png);
	border-color: #288add;
	color: #ffffff;
}
#gz:hover {
	background-image: url(../images/gzH.png);
}
.btnZone {
	background-color: #efefef;
	height: 60px;
	line-height: 60px;
	margin-top: 20px;
	text-align:center;
}
.btnZone ul li {
	float: left;
	margin: 0px 10px;
}
.submitPage {
	width: 90px;
	height: 35px;
	border: none;
	background-color: #288add;
	cursor: pointer;
	text-indent: 2em;
	background-image: url(../images/pass.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	color: #ffffff;
	font-size: 14px;
}
.Button_qmfs{
	width: 90px;
	height: 35px;
	border: none;
	background-color: #288add;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 15px center;
	color: #ffffff;
	font-size: 14px;
}
.Button_pdfSign{
	width: 90px;
	height: 35px;
	border: none;
	background-color: #288add;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 15px center;
	color: #ffffff;
	font-size: 14px;
}
.ydsubmitPage {
	width: 90px;
	height: 35px;
	border: none;
	background-color: #B2DBFC;
	text-indent: 2em;
	background-image: url(../images/pass.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	color: #ffffff;
	font-size: 14px;
}
#btnReject {
	background-image: url(../images/reject.png);
}
#btnPass {
	background-image: url(../images/pass.png);
}
#btnReset {
	background-image: url(../images/reset.png);
}
.submitPage:hover {
	background-color: #4ca1e8;
}
.main .dataTable th,.main .dataTable td {
	text-align: center;
}
.dataTable a { color:#288add;}
.spBtn {
	color: #2786d6;
}
.controlBar {
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.searchBar ul li {
	float: left;
	margin-right: 6px;
}
.txtInput {width: 100%; height: 2em; border:1px solid #cccccc;}
.iconBar {
	float: right;
}
.iconBar ul li {
	float: left;
	margin-left: 0px;
	color: #e4e4e4;
}
.iconBar ul li input {
	width: 25px;
	height: 25px;
	background-color: #ffffff;
	background-image: url(../images/xz.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -999px;
	border: none;
	cursor: pointer;
}
.iconBar ul li #ckxx {
	background-image: url(../images/ckxx.png);
}
.iconBar ul li #cx {
	background-image: url(../images/cx.png);
}
.iconBar ul li #cz {
	background-image: url(../images/cz.png);
}
.iconBar ul li #dcExcel {
	background-image: url(../images/dcExcel.png);
}
.iconBar ul li #xz {
	background-image: url(../images/xz.png);
}
.iconBar ul li #bj {
	background-image: url(../images/bj.png);
}
.iconBar ul li #sc {
	background-image: url(../images/sc.png);
}
/*修改一人多签章  start*/
.iconBar ul li #toSzqz {
	background-image: url(../images/gz.png);
}
/*修改一人多签章  end*/
.iconBar ul li #fz {
	background-image: url(../images/fz.png);
}
.iconBar ul li #dy {
	background-image: url(../images/dy.png);
}
.iconBar ul li #bc {
	background-image: url(../images/bc.png);
}
.iconBar ul li #qx {
	background-image: url(../images/qx.png);
}
.iconBar ul li #ckxx:hover {
	background-image: url(../images/ckxxH.png);
}
.iconBar ul li #cx:hover {
	background-image: url(../images/cxH.png);
}
.iconBar ul li #cz:hover {
	background-image: url(../images/czH.png);
}
.iconBar ul li #dcExcel:hover {
	background-image: url(../images/dcExcelH.png);
}
.iconBar ul li #xz:hover {
	background-image: url(../images/xzH.png);
}
.iconBar ul li #bj:hover {
	background-image: url(../images/bjH.png);
}
.iconBar ul li #sc:hover {
	background-image: url(../images/scH.png);
}
.iconBar ul li #fz:hover {
	background-image: url(../images/fzH.png);
}
.iconBar ul li #dy:hover {
	background-image: url(../images/dyH.png);
}
.iconBar ul li #bc:hover {
	background-image: url(../images/bcH.png);
}
.iconBar ul li #qx:hover {
	background-image: url(../images/qxH.png);
}
.amount {
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	border-bottom: 1px solid #e4e4e4;
	text-align: right;
}
.amount span {
	font-size: 16px;
	color: #288add;
}
/*index页面样式*/
#loginBg { width: 800px; height: 600px; background-image: url(../images/indexBg.png); background-repeat: no-repeat; background-position: right center; text-align: left; margin: 0px auto;}
#loginBg h1 {color: #203d5a; font-weight: 700; margin: 20px 0px 25px 0px; font-size: 40px; text-decoration: underline;}
#loginBg h5 {color: #288add; font-size: 22px; font-style: italic;}
.txtIndex { padding-top: 180px;}
.txtIndex ol li {line-height: 28px; color:#6F6F6F; list-style:decimal; margin-left: 18px;}
/*申购单起草样式*/
.navPage {
	float: left;
	width: 20%;
	border: 1px solid #e4e4e4;
	background-color: #efefef;
}
.tableRight {
	width: 100%;
	float: right;
}

/*  header样式  */
.indexHeader a {
	color: #ffffff;
}
header h1 {
	float: left;
	 /* background-image: url("../images/logo2_2.png"); */
	/* background-repeat: no-repeat; */
	display: block;
	width: 500px;
	height: 49px;
	line-height: 999px;
	 overflow: hidden; 
}
header h1 .xxa1 {
	float: left;
	/* margin-top: 8px; */
	background-image: url("../images/logo1_1.png");
	background-size: 150px 49px; 
	background-repeat: no-repeat;
	display: block;
	margin-right: 20px;
	width: 150px;
	height: 49px;
	line-height: 999px;
	 overflow: hidden; 
}
header h1 .xxa2 {
	float: left;
	 background-image: url("../images/logo1_2.png");
	background-repeat: round;
	display: block;
	width: 200px;
	height: 49px;
	line-height: 999px;
	 overflow: hidden; 
}
/* header h1 a {
	display: block;
	width: 254px;
	height: 49px;
} */
.topNav {
	float: right;
}
.topNav ul li {
	float: left;
	margin-right: 10px;
}
.topNav ul li a {
	/* padding: 10px 15px; */
}
.topNav ul li a:hover {
	background-color: #142e47;
}
.topNav ul li a img {vertical-align:middle; margin-right: 3px;}

/*左侧手风琴菜单样式*/
.container {
	width: 100%;
	height: 100%;
	margin: auto;
	text-align: left;
	overflow-x: hidden;
    overflow-y: auto;
}
.leftsidebar_box {
	width: 100%;
	height: auto !important;
	overflow: visible !important;
	height: 90% !important;
	background-color: #1a324a;
}
.leftsidebar_box tr {
	border-bottom: 1px solid #294055;
	/*border-bottom: 1px solid rgb(100,36,110);*/
}
.leftsidebar_box td {
	background-repeat: no-repeat;
	background-position: 20% center;
	color: #f5f5f5;
	font-size: 14px;
	position: relative;
	line-height: 48px;
	cursor: pointer;
	font-weight: 700;
	text-align: center;
}
.leftsidebar_box dd {
	padding-left: 40%;
	height: 45px;
	line-height: 45px;
}
.leftsidebar_box dd a {
	color: #ffffff;
	line-height: 20px;
}
.leftsidebar_box dt img {
	position: absolute;
	right: 20px;
	top: 20px;
}
/*内控审批系统菜单*/
.spyw dt {
	background-image: url(../images/left/htgl.png);
}
.sxsq dt {
	background-image: url(../images/left/rygl.png);
}
.mkgl dt {
	background-image: url(../images/left/mkgl.png);
}
.ywgl dt {
	background-image: url(../images/left/ywgl.png);
}
.rygl dt {
	background-image: url(../images/left/rygl.png);
}
.czmm dt {
	background-image: url(../images/reset.png);
}

.cloud dt {
	background-image: url(../images/left/dhgl.png);
}
.syetem_management dt {
	background-image: url(../images/left/cxtj.png);
}
.source dt {
	background-image: url(../images/left/source.png);
}
.statistics dt {
	background-image: url(../images/left/statistics.png);
}
.leftsidebar_box dl .first_dd {
	padding-top: 10px;
}
.leftsidebar_box dl dd:last-child {
	padding-bottom: 10px;
}
.copyright p {
	color: #ffffff;
	font-size: 12px;
}
#dw {
	background-image: url(../images/dw.png);
}
#qb{
	background-image: url(../images/qb.png);
}
#js{
	background-image: url(../images/js.png);
}
#sx{
	background-image: url(../images/js.png);
}
#screening{
	background-image: url(../images/sx.png);
}
#qk{
	background-image: url(../images/gz.png);
}
#plsp{
	background-image: url(../images/qm1.png);
}
#dbpf{
	height: 27px;
	border: 1px solid #288add;
	cursor: pointer;
	background-color: #fafdff;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #288add;
}
#dbpf:hover {
	background-color: #288add;
	border-color: #288add;
	color: #ffffff;
}
#byxz{
	background-image: url(../images/qm1.png);
}
.iconBar{
	float:right;
}
.iconBar ul {
    float: right;
}
.iconBar ul li {
    float: left;
    color: #e4e4e4;
}
.icons li {
    margin: 0px 1px;
}
.tabLink {
    display: block;
    border: 1px solid #288add;
    margin-right: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.tabLink ul li {
	margin-left: 0px;
}
.tabLink a,.iconBar .tabLink input {
	display: block;
	padding: 0px 5px;
	color: #288add;
}
.iconBar .tabLink input 
{
    background-image:none;
    text-indent:0px;
    padding:0px 5px;
    width:auto;
}
.tabLink a:hover,.iconBar .tabLink input:hover {
	background-color: #288add;
	color: #ffffff;
	text-decoration: none;
	cursor:pointer;
}
#dw:hover {
	background-image: url(../images/dwH.png);
}
#qb:hover {
	background-image: url(../images/qbH.png);
}
#tj:hover {
	background-image: url(../images/jsH.png);
}
#dy:hover {
	background-image: url(../images/qbH.png);
}
#js:hover {
	background-image: url(../images/jsH.png);
}
#sx:hover{
	background-image: url(../images/jsH.png);
}
#qk:hover{
	background-image: url(../images/gzH.png);
}
#plsp:hover {
	background-image: url(../images/qmH.png);
}
#byxz:hover {
	background-image: url(../images/qmH.png);
}
/*页面里jquery菜单样式*/
.titleMenu {
	width: 95px;
	height: 20px;
	line-height: 20px;
	margin: 0px auto;
	margin-top: 15px;
	font-weight: 700;
}
.titleMenu img {
	float: left;
	width: 20px;
	height: 20px;
}
.menuPage {
	width: 95%;
	margin: 10px auto;
	background-color: #ffffff;
}
.menuPage table tr,.menuPage table td { border:none; text-align:left;}
.menuPage table td img { padding-top:5px;}

.nav-ml 
{
    display:table;
	margin: 0px auto;
	text-align: left;
	padding: 10px 0px;
}
.nav-ml table { width:auto;}
.nav-ml table td { padding:0px;}
.nav-ml a {
	display: block;
	height: 30px;
	line-height: 30px;
	color:#666666;
	overflow: hidden;
	text-decoration: none;
}
.trHover {background-color:#efefef; }
.nodeStyle { padding:0px 5px;}
.nodeSelected { font-weight:700;}


/*分页样式*/

.fenye {
	float: right;
	margin-top: 10px;
}
.fenye ul {
	float: left;
	margin-left: 32px;
}
.fenye ul li {
	float: left;
	margin-left: 5px;
	border: 1px solid #e4e4e4;
	cursor: pointer;
	color: #979797;
}
.fenye ul li input { display:block; height:25px; line-height:25px; border:none; background-color:#ffffff; cursor:pointer; color:#979797; padding:0px 7px;}
.fenye ul li:hover,.fenye ul li input:hover { background-color:#efefef;}
.fenye ul li input:hover { color:#2b2b2b; }
#pageindex { font-weight:700;color: #288add;}
.fenye ul li.xifenye {
	width: auto;
	height:25px;
	line-height:25px;
	text-align: center;
	float: left;
	position: relative;
	cursor: pointer;
	padding-left:5px;
	padding-right:5px;
}
.fenye ul li.xifenye input,
.fenye ul li.xifenye span {
	display: inline-block;
	vertical-align: middle;
}
.fenye ul li.xifenye:hover { cursor:auto; background-color:#ffffff;}


/*左侧导航隐藏*/
/*.mobile-left{left:0px; width: 100%;}
.mobile-menu-left{left:-500px;}*/
.mobile-left{width: 100%;}
.mobile-menu-left{display:none;}
/*盖章失效样式*/
.picZone {
	position: relative;
	top: 0px;
	left: 0px;
}
.invalidImg {
	width: 150px;
	height: 150px;
	z-index: 0px;
	position: absolute;
	top: 10px;
	left: 0px;
}
/*修改密码页样式*/
.main .modifyPassword { width:600px; margin:0px auto; text-align:left;}
.main .modifyPassword tr { height:45px; line-height:45px;}
.main .modifyPassword th { width:20%;}
.main .modifyPassword td { color:#979797;}